insecure_registry: '-'
labels:
  auto_healing_controller: magnum-auto-healer
  auto_healing_enabled: 'true'
  auto_scaling_enabled: 'true'
  autoscaler_tag: v1.15.2
  cloud_provider_tag: v1.17.0
  etcd_tag: 3.3.17
  heat_container_agent_tag: train-stable-1
  ingress_controller: octavia
  kube_tag: v1.17.3
  master_lb_floating_ip_enabled: 'true'
  max_node_count: '5'
  min_node_count: '1'
  monitoring_enabled: 'true'
  tiller_enabled: 'true'
  tiller_tag: v2.16.3
  use_podman: 'true'
updated_at: '-'
floating_ip_enabled: false
fixed_subnet: '-'
master_flavor_id: vm.v1.small
uuid: 43d25c21-9c8a-4105-b022-aee4c6e3c116
no_proxy: '-'
https_proxy: '-'
tls_disabled: false
keypair_id: '-'
public: true
http_proxy: '-'
docker_volume_size: '-'
server_type: vm
external_network_id: CUDN-Internet
cluster_distro: fedora-atomic
image_id: FedoraAtomic29-20191126
volume_driver: cinder
registry_enabled: false
docker_storage_driver: overlay2
apiserver_port: '-'
name: kubernetes-1.17.3_octavia_as
created_at: '2020-03-04T14:57:03+00:00'
network_driver: flannel
fixed_network: '-'
coe: kubernetes
flavor_id: vm.v1.small
master_lb_enabled: true
dns_nameserver: 8.8.8.8
hidden: false